_id: u1ed3H9xtYQXTP5v
_key: '!items!u1ed3H9xtYQXTP5v'
img: systems/pf1/icons/items/inventory/horseshoe.jpg
name: Cavalier
system:
  armorProf:
    value:
      - lgt
      - med
      - hvy
      - shl
  bab: high
  classSkills:
    art: true
    blf: true
    clm: true
    crf: true
    dip: true
    han: true
    int: true
    lor: true
    pro: true
    rid: true
    sen: true
    swm: true
  description:
    value: >-
      <p>While many warriors strive to perfect their art, spending all of their
      time honing their skill at martial arms, others spend as much effort
      dedicating themselves to a cause. These warriors, known as cavaliers,
      swear themselves to a purpose, serving it above all else. Cavaliers are
      skilled at fighting from horseback, and are often found charging across a
      battlefield, with the symbol of their order trailing on a long, fluttering
      banner. The cavalier’s true power comes from the conviction of his ideals,
      the oaths that he swears, and the challenges he
      makes.</p><p><strong>Role</strong>: Cavaliers tend to marshal forces on
      the battlefield, using their mounted talents and challenges to control the
      flow of the fight. Outside of battle, cavaliers can be found advancing
      their cause through diplomacy and, if needed, subterfuge. The cavalier is
      no stranger to courtly intrigue and can hold his own in even the most
      delicate of social situations.</p><h2>Class Skills</h2><p>The cavalier’s
      class skills are Bluff (Cha), Climb (Str), Craft (Int), Diplomacy (Cha),
      Handle Animal (Cha), Intimidate (Cha), Profession (Wis), Ride (Dex), Sense
      Motive (Wis), and Swim (Str).</p>
  hd: 10
  hp: 10
  links:
    classAssociations:
      - level: 1
        uuid: Compendium.pf1.class-abilities.WNi2SBF6Z2zhBMCl
      - level: 1
        uuid: Compendium.pf1.class-abilities.P2XyBCDEUGOFwRAF
      - level: 1
        uuid: Compendium.pf1.class-abilities.c3MSLdplxdRZrSxL
      - level: 1
        uuid: Compendium.pf1.class-abilities.YKyAQ2o5Yzox79B8
      - level: 3
        uuid: Compendium.pf1.class-abilities.QGv2YjclwgkruFE6
      - level: 4
        uuid: Compendium.pf1.class-abilities.nBpz562qzAntafUI
      - level: 5
        uuid: Compendium.pf1.class-abilities.pqu1Mvo46iRpVH3I
      - level: 6
        uuid: Compendium.pf1.class-abilities.vfu0FW2XYF7cBUQp
      - level: 9
        uuid: Compendium.pf1.class-abilities.ikVwT8b9zfj701k1
      - level: 11
        uuid: Compendium.pf1.class-abilities.fo3SQLOjFcQSmVMJ
      - level: 12
        uuid: Compendium.pf1.class-abilities.jqXRcfZYvBL50z0q
      - level: 14
        uuid: Compendium.pf1.class-abilities.1Yy6Fn3UD82uviFg
      - level: 17
        uuid: Compendium.pf1.class-abilities.mrJ61WiA6PuZgPTJ
      - level: 20
        uuid: Compendium.pf1.class-abilities.pZaZcT8gMPQGX9Ur
  savingThrows:
    fort:
      value: high
  skillsPerLevel: 4
  tag: cavalier
  wealth: 5d6 * 10
  weaponProf:
    value:
      - simple
      - martial
type: class

